---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armhf
  version: 3.21.0_rc7
  flavor: alpine-rpi
  file: alpine-rpi-3.21.0_rc7-armhf.tar.gz
  iso: alpine-rpi-3.21.0_rc7-armhf.tar.gz
  date: 2024-12-04
  time: 20:37:54
  size: 64034417
  sha256: c80e763dd09cd7b2a61fe550cc5dd4379552f17896d353321d1a8b7cecb42220
  sha512: ff58fc1f0999f3902ff0da6d6a1427341311f245057ad137a1d464789dab87e719bbf06ec1892cc5afad5201d27c56568d6f0bf479670c3be739e80536557d7f
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.21
  arch: armhf
  version: 3.21.0_rc7
  flavor: alpine-rpi
  file: alpine-rpi-3.21.0_rc7-armhf.img.gz
  iso: alpine-rpi-3.21.0_rc7-armhf.img.gz
  date: 2024-12-04
  time: 20:37:56
  size: 64153494
  sha256: 92ffd1828e19952d6333b8f2af15503dd99f4d2871afc49157242c13d76f0a6a
  sha512: f84ebb047149b410b5b767981130a10762868cbe081d2afe92de90111ec2d60e34a76bbad025490130c18e798d3136a472323da1d874789abace8ca255165fb7
  extracted_size: 79691776
  extracted_sha256: fafd52a13afa66568c85cff0d091716b95b5da9c54b097b24daed6418653254c
  extracted_sha512: 953e8842df8bd7bd92f5e7a3d11d40d745c27af477af96e94979b9ae70484a19f3bf7f6f9d8f49d122ba664b4333472bf89fa68e2a49b247ab390a9e67c1263c
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: armhf
  version: 3.21.0_rc7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0_rc7-armhf.tar.gz
  iso: alpine-minirootfs-3.21.0_rc7-armhf.tar.gz
  date: 2024-12-04
  time: 20:38:00
  size: 3253871
  sha256: 8a0c7067d56056b78c668f6b5cbdc13e7e960928d4abc28d0199ce119fb820cb
  sha512: c0d6a3fa1072cef670db920080decbe21477af75f4a2bb14b8e967259b836ab67b09e1e32e1e7fd798c708c607da1e0b78a45915b12fe532b38e21d376aef2a5
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: armhf
  version: 3.21.0_rc7
  flavor: alpine-netboot
  file: alpine-netboot-3.21.0_rc7-armhf.tar.gz
  iso: alpine-netboot-3.21.0_rc7-armhf.tar.gz
  date: 2024-12-04
  time: 20:38:16
  size: 44998174
  sha256: 1e48a54154080d598c7a074c22343e15f6af4907af7c83c007b92574d22d2552
  sha512: da6651326b888b2c01669e015d664d896f0e2b47ea15037139f39d17f23fd5482641264956bfffeb1e70f23c3888ec0980e4a4613ca5418f21bfa6b46ecc5e18
